@charset "UTF-8";

.sell .mainVisual {
  background: url(/shared/img/about/bg_main02.png) no-repeat center center / cover;
}

.sell .contentsWrapper {
    margin-top: 40px;
}

.sell .imgArea {
    text-align: center;
    margin: 35px 0 30px;
}

.sell .boxLayout .imgArea {
  width: 450px;
  margin: 0;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .sell .boxLayout .imgArea {
    margin-bottom: calc((30 / 800) * 100vw);
    width: 100%;
  }
}

.sell .boxLayout .imgArea img {
  width: 100%;
}

.sell .boxLayout .txtArea {
  width: calc(100% - 490px);
}

@media only screen and (max-width: 767px) {
  .sell .boxLayout .txtArea {
    width: 100%;
  }
}

.sell .boxLayout .txtArea .boxLayoutTitle {
  margin-bottom: 20px;
  color: #005b3a;
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.3;
}

@media only screen and (max-width: 767px) {
  .sell .boxLayout .txtArea .boxLayoutTitle {
    margin-bottom: calc((20 / 800) * 100vw);
    font-size: calc((38 / 800) * 100vw);
  }
}

.sell .boxLayout .txtArea .boxLayoutTitle span {
  font-size: 2rem;
  font-weight: inherit;
}

